@charset "UTF-8";

/*section_wrap 共通*/
.section_wrap {
  margin-top: 48px;
}
.section_header {
  text-align: center;
}
.section_wrap .section_inner {
  margin-top: 32px;
}
@media only screen and (min-width: 1024px) {
  .section_wrap {
    margin-top: 80px;
  }
  .section_wrap .section_inner {
    margin-top: 40px;
  }
}

/*index_section*/
.index_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  row-gap: 16px;
}
.index_list_item {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  margin-right: -1px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  padding-inline: 16px;
}
@media only screen and (min-width: 1024px) {
  .index_list {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: 1fr;
    row-gap: 8px;
  }
  .index_list_item {
    padding-inline: 4px;
  }
}
@media (any-hover: hover) {
  .index_list_item:hover {
    opacity: 0.7;
  }
}
/* 共通　.gallery_list */
.gallery_list {
  display: grid;
  gap: 4px;
}
.gallery_list_item span {
  display: none;
}
.pswp__icn-shadow {
  stroke: none;
}
.gallery_list {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}
.gallery_list_item:hover {
  cursor: pointer;
}

@media only screen and (min-width: 1024px) {
  .gallery_list {
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  }
}
/* photoswipe  
   >active to override grabbing cursor */
.pswp--no-mouse-drag.pswp--zoomed-in .pswp__img,
.pswp--no-mouse-drag.pswp--zoomed-in .pswp__img:active,
.pswp__img {
  cursor: unset;
}
/* tab */
.panel-container .panel {
  display: none;
  padding: 20px;
}

.panel-container .panel.active {
  display: block;
}

/*.video_section*/
.video_section .gallery_list_item {
  aspect-ratio: 175 / 124;
}
.video_section .gallery_list_item iframe {
  width: 100%;
  height: 100%;
}
